
<IKAnchorBones Version="2" HandGripAmount="0.500000" ReclineAmount="0.100003">
  <Bone Version="2" Name="anchor_gas" OffsetX="-0.064000" OffsetY="0.076000" OffsetZ="0.255000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="0.000000" OffsetY="0.098000" OffsetZ="0.220000"/>
  <Bone Version="2" Name="anchor_shifter" OffsetX="0.006000" OffsetY="-0.060000" OffsetZ="-0.079000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.008000" OffsetY="-0.002000" OffsetZ="-0.046000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="-0.020000" OffsetY="0.027000" OffsetZ="-0.001000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.025000" OffsetY="0.035000" OffsetZ="0.000000"/>
</IKAnchorBones>